diff '--color=auto' -Naur a/.github/CODEOWNERS b/.github/CODEOWNERS
--- a/.github/CODEOWNERS	2025-10-21 19:23:55.000000000 +0000
+++ b/.github/CODEOWNERS	2025-11-18 21:43:27.120565309 +0000
@@ -16,18 +16,18 @@
 
 /.github @TimWolla
 /build/gen_stub.php @kocsismate
-/ext/bcmath @Girgias @nielsdos @SakiTakamachi
+/ext/bcmath @Girgias @ndossche @SakiTakamachi
 /ext/curl @adoy
 /ext/date @derickr
 /ext/dba @Girgias
-/ext/dom @nielsdos
+/ext/dom @ndossche
 /ext/ffi @dstogov
 /ext/gd @devnexen
 /ext/gettext @devnexen
 /ext/gmp @Girgias
 /ext/intl @devnexen
 /ext/json @bukka
-/ext/libxml @nielsdos
+/ext/libxml @ndossche
 /ext/mbstring @alexdowad @youkidearitai
 /ext/mysqli @bukka @kamil-tekiela
 /ext/mysqlnd @bukka @kamil-tekiela @SakiTakamachi
@@ -46,15 +46,16 @@
 /ext/random @TimWolla @zeriyoshi
 /ext/reflection @DanielEScherzer
 /ext/session @Girgias
-/ext/simplexml @nielsdos
-/ext/soap @nielsdos
+/ext/simplexml @ndossche
+/ext/soap @ndossche
 /ext/sockets @devnexen
 /ext/spl @Girgias
 /ext/standard @bukka
-/ext/xml @nielsdos
-/ext/xmlreader @nielsdos
-/ext/xmlwriter @nielsdos
-/ext/xsl @nielsdos
+/ext/tidy @ndossche
+/ext/xml @ndossche
+/ext/xmlreader @ndossche
+/ext/xmlwriter @ndossche
+/ext/xsl @ndossche
 /main @bukka
 /sapi/fpm @bukka
 /Zend/Optimizer @dstogov
diff '--color=auto' -Naur a/.github/actions/notify-slack/action.yml b/.github/actions/notify-slack/action.yml
--- a/.github/nightly_matrix.php	2025-10-21 19:23:55.000000000 +0000
+++ b/.github/nightly_matrix.php	2025-11-18 21:43:27.122170109 +0000
@@ -49,8 +49,8 @@
 
 $trigger = $argv[1] ?? 'schedule';
 $attempt = (int) ($argv[2] ?? 1);
-$monday = date('w', time()) === '1';
-$discard_cache = $monday
+$sunday = date('w', time()) === '0';
+$discard_cache = $sunday
     || ($trigger === 'schedule' && $attempt !== 1)
     || $trigger === 'workflow_dispatch';
 if ($discard_cache) {
diff '--color=auto' -Naur a/.github/scripts/windows/test_task.bat b/.github/scripts/windows/test_task.bat
--- a/.github/scripts/windows/test_task.bat	2025-10-21 19:23:55.000000000 +0000
+++ b/.github/scripts/windows/test_task.bat	2025-11-18 21:43:27.122289494 +0000
@@ -36,8 +36,7 @@
 rem setup PostgreSQL related exts
 set PGUSER=postgres
 set PGPASSWORD=Password12!
-rem set PGSQL_TEST_CONNSTR=host=127.0.0.1 dbname=test port=5432 user=postgres password=Password12!
-echo ^<?php $conn_str = "host=127.0.0.1 dbname=test port=5432 user=%PGUSER% password=%PGPASSWORD%"; ?^> >> "./ext/pgsql/tests/config.inc"
+set PGSQL_TEST_CONNSTR=host=127.0.0.1 dbname=test port=5432 user=%PGUSER% password=%PGPASSWORD%
 set PDO_PGSQL_TEST_DSN=pgsql:host=127.0.0.1 port=5432 dbname=test user=%PGUSER% password=%PGPASSWORD%
 set TMP_POSTGRESQL_BIN=%PGBIN%
 "%TMP_POSTGRESQL_BIN%\createdb.exe" test
diff '--color=auto' -Naur a/.github/workflows/nightly-results.yml b/.github/workflows/nightly-results.yml
--- a/EXTENSIONS	2025-10-21 19:23:55.000000000 +0000
+++ b/EXTENSIONS	2025-11-18 21:43:27.123406543 +0000
@@ -486,6 +486,7 @@
 PRIMARY MAINTAINER:  John Coggeshall <john@php.net> (2003 - 2006)
                      Ilia Alshanetsky <iliaa@php.net> (2003 - 2009)
                      Nuno Lopes <nlopess@php.net> (2006 - 2012)
+                     Niels Dossche <nielsdos@php.net> (2025 - 2025)
 MAINTENANCE:         Maintained
 STATUS:              Working
 -------------------------------------------------------------------------------
diff '--color=auto' -Naur a/NEWS.orig b/NEWS.orig
